/* CSS Document */

*{
font-family:nunito;
}
img{ margin:0px; width:100%; height:100%}
.miniLetra{
/*font-size:10px /*0.6em*/
font-size:18px /*0.6em*/
}

tr{
	height:80px;
}
td{
background:#CDF3E5;
color:#231F1F;
font-size:1.9em; /*1.5vw; */
font-family:nunito;
vertical-align:middle;
text-align:center;
}
th{
background:#1DCD8D;
color:#231F1F;
font-size:1em;
font-family:nunito;
vertical-align:middle;
text-align:center

}

.tdlmp{ background:#FFF;}

.tddescr{
	border:1px solid #1dcd8d;
	background:#FFF;
	text-align:left;
	/*font-size:1.4vh*/
	font-size:25px;
	white-space:normal
	

	
	
}
.imgjoia{
	width:1em;
	height:1em;
}
.font16{
	font-size:1.5vw;!important
}
.font26{
	font-size:2.6vw;!important
}
.font56{
	font-size:5.5vw;!important
}
.t_v{
	color:#1DCD8D;
}
.t_p{
	color:#231F1F;
}
.bold{ font-weight:bold;
}
.mt-3{
	margin-top:30px;
}

.mb-3{
	margin-bottom:30px;
}
.mt-6{
	margin-top:60px;
}

.mb-6{
	margin-bottom:60px;
}
.aligC{
	text-align:center
}
.preco_s{
	font-size:0.85em; position:relative; top:-10px
}
.preco_n{
	font-size:1em; /*2.2em*/
}

.divlimitatela{
	overflow:auto;
}
table{ width:100%; text-wrap:nowrap; }

.btnWhatsapp{
	background:#1DCD8D ;
	color:#FFF;
	width:auto; /*23vw;*/
	height:10hw;
	line-height:10hw;
	border-round:20px;
	padding:20px;
	text-align:center;
	border-radius:60px;
	font-size:2em;
	text-wrap:nowrap;
	
}

#btnInstagram{
	background:#1DCD8D ;
	color:#FFF;
	width:23vw;
	height:10hw;
	line-height:10hw;
	border-round:20px;
	padding:20px;
	text-align:center;
	border-radius:60px;
	font-size:2vw;
	
}
.fdsession6{
	background:#cdf3e5;
	padding-top:10px;
	padding-bottom:150px;
}
.fdsession7{
	
	background:#fff;
	padding-top:10px;
	padding-bottom:150px;
}

.fdsession9{
	background:#1DCD8D;
	padding-top:50px;
	padding-bottom:50px;
}

@media (min-width: 768px){
   #btnDownload{
   font-size:3em;
   
   }
   #ondeusar{
   font-size:5em!important;
   }

.tddescr{
	border:1px solid #1dcd8d;
	background:#FFF;
	text-align:left;
	/*font-size:1.4vh*/
	font-size:35px;
	white-space:normal
}

.miniLetra{
/*font-size:10px /*0.6em*/
font-size:25px /*0.6em*/
}

}

a{
	text-decoration:none;
}

a.link{
	
}
a.hover{

}
.container{
	max-width: 555px; /*40%;*/
	margin: 0 auto;
	display:flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.container>a{
margin:5px;
}
.container>img{
	flex:1 1 auto;
	width:50%;
	height:50%;
	margin:5px
}

.container1{
	max-width: 550px; /*40%;*/
	margin: 0 auto;
	display:flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.container1>a{
margin:25px;
}
.container1>img{
	background:tomato;
	flex:1 1 auto;
}

.container2{
	max-width: 100%;
	margin: 0 auto;
	display:flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center; /*flex-end;*/
	/*padding-right:180px;*/
	
}
.container2>a{
margin:25px;
}
.container2>div{
	/*background:tomato;*/
	flex:1 2 auto;
}

#titulo1{
	font-size:3vw;
	font-weight:bold;
	position:absolute;
	top:85px; /* 100px; */
	left: 80px;
}
#titulo2{
	font-size:0.75em; /*1vw;*/
	font-weight:100;
	position:relative;
	top:5%;
	color:#FFF
}
#titulo3{
	font-size:3.5vw;
	font-weight:bold;
	position:relative;
	top:0%; 
	color:#FFF;
	margin-top:15%;
	margin-bottom:15px;
}

#titulo4{
	font-size:1.1em; /*1.8vw;*/
	font-weight:100;
	position:relative;
	top:0%; 
	color:#FFF;
	width:40vw;
}
#titulo5{
	/*
	font-size:0.75em; 
	font-weight:100;
	position:relative;
	top:-15%;
	color:#FFF
	*/
	/*font-size: 1.7em;*/
    font-size:1.1vw; 
	font-weight: 100;
    /*
	position: relative;
    top: -120px;
    color: #FFF;
    left: 70%;
	width:75%
	*/
	background:#f4f4f4;
}
#rodape1{
	font-size:3vw;
	font-weight:bold;
	/*position:relative;
	top:30px;
	left: 80px;*/
}
#rodape2{
	font-size:1vw;
	font-weight:100;
	position:relative;
	top:5%;
	color:#FFF
}
#rodape3{
	font-size:1vw;
	font-weight:100;
	position:relative;
	top:-256px;
	left:80%;
	color:#FFF
}

#rodape4{
	font-size:1.8vw;
	font-weight:100;
	position:relative;
	top:0%; 
	color:#FFF;
	width:40vw;
}

#btnDownload{
	background:#231F1F ;
	color:#FFF;
	width:23vw;
	min-width:320px;
	height:10hw;
	line-height:10hw; 
	border-round:20px;
	position: relative;
	left:5%;
	padding:20px;
	text-align:center;
	border-radius:60px;
	font-size:1.5vw;
	margin-top:50px;
	cursor:pointer
	
}

.container3{
	max-width: 100%;
	margin: 0 auto;
	display:flex;
	flex-direction: row;
	flex-wrap: wrap;
	/*flex-justify-content: flex-end;*/
	align-items:flex-center;
	padding-right:180px;
	padding-left:80px;
}
.container3>a{
margin:25px;
}
.container3>div{
	/*background:tomato;*/
	flex:1 2 auto;
}
#p_primeiro{
	background:#1DCD8D;
	color:#1DCD8C;
	margin:0px;
	font-size:12px
	
}
sup {
    font-size: 0.65em;
}

.caixaverde{
	background:#1DCD8D;
	border-radius:40px;
	color:#FFF;
	font-weight:bold;
	width:150px;
	height:150px;
	padding:20px;
	align-content:center;
	text-align:center;
	margin:15px;	
}

.caixacinza{
	background:#FFF; /*#253338;*/ 
	border-radius:40px;
	color:#1DCD8D; /*#FFF;*/
	font-weight:bold;
	width:150px;
	height:150px;
	padding:20px;
	align-content:center;
	text-align:center;
	margin:15px;
	
}